
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
	max-width:1600px;
	margin:0 auto;
	padding:5px;
	border-left:2px #000 solid;
	border-right:2px #000 solid;
	min-width:400px;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}

span.in{
	font-size:70%;
}

#header{
	text-align: center;

}

#header h1{
	padding-top: 0px;
	background: url('img/top_b.jpg');
	color:#fff;
}

#mainage table{
	width:90%;
	margin:0 auto;
}

#mainage td:first-child{
	width:60%;
}

#mainage td:last-child{
	width:40%;
}

.age{
min-width:400px;
max-width:700px;
text-align:center;
margin: 0 auto;
font-size:110%;
}
.age p:first-child{
color:red;
font-weight:bold;
}
.age p:nth-child(3){
color:red;
font-size:80%;
line-height:120%
}


.inp{
width:390px;
height:250px;
margin:0 auto;
text-align:center;
background:url('img/logo.png') no-repeat 50% bottom;
}


.inp a{
display:block;
padding:20px;
width:150px;
font-size:150%;
font-weight:bold;
}
.inp a:first-child{
float:left;
}
.inp a:last-child{
float:right;
}
.inp a span{
font-size:70%;
font-weight:normal;
}
.age hr{
both:clear;
}

#mainImg{
	position: relative;
	width: 100%;
}


#footer{
	clear: both;
	padding: 50px 10px 20px 0;
	text-align: center;
	font-size: 12px;

}

img{
	max-width: 100%;
	height: auto;
}
#mainImg table,#gallery{
	width: 90%;
	margin:0 auto;
}
#mainImg th{
	text-align:center;
}


#mainImg td{
	padding:5px;
	width: 25%;
	text-align:center;
	vertical-align:top;
}

section{
	clear:both;
	padding-top: 70px;
}

section h2{
	font-size: 22px;
	font-weight:normal;
	text-align: center;
}


section h3{
	width: 80%;
	margin: 0 auto;
	font-size: 20px;
	font-weight:normal;
	text-align: center;
	background-size: 1px 1px;

}

section h2 span {
	background: #ddd;
	padding: 0 80px;
	font-weight:bold;
}

.inner{
	width: 94%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.innerS{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 80px;
}


#sec02{
	padding: 0 !important;
}



#gallery li a{

	border-bottom: 1px double; 
	line-height: 15px;
}



/* SEC03 PROJECT
------------------------------------------------------------*/
#sec03 img{
	width: 100%;
	margin-bottom: 30px;
}


/* SEC04 BRAND
------------------------------------------------------------*/
.col3 img{
	display: block;
	margin: 0 auto 5px;
	max-height:70px;
}

.col3 li{
	line-height: 2.0;
}

.col3 .img{
	padding: 30px 25px;
	margin-bottom: 10px;
	line-height: 0 !important;
	background: #f6f6f6;
	min-height:70px;
}



/* SEC05 COMPANY
------------------------------------------------------------*/
#sec05 p{
	margin-bottom: 5px;
}

.col2 li{
	display: inline-block;
	width: 100%;
	margin: 20px 0;
	
}
#foot{
width:100%;
text-align:center;
border-top:1px red solid;
}


@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}

	#mainnav li{
		display: inline-block;
		padding: 20px 20px;
		font-size: 15px;
	}
	
	
	/* SEC03 PROJECT
	-----------------*/
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		width: 30%;
		padding: 0 2.5% 20px 0;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
  #footer{
		padding: 30px 10px 70px 0;
	}
}


@media only screen and (min-width: 641px){
	.col2 li{
		width: 60%;
		vertical-align: top;
	}
	.col2 li:first-child{
		width: 35%;
		padding-right: 4%;
	}
}

@media only screen and (max-width: 640px){
	.innerS{
		width: 94%;
		padding-bottom: 70px;
	}
	.col3 li{
		line-height: 1.7;
	}
	.col3 img{
		margin: 0 auto;
		max-height:50px;
	}
	.col3 .img{
		padding: 30px;
		margin-bottom: 20px;

	}
	#gallery li{
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width: 799px){
	#header{
		position: fixed;
		width: 100%;
		z-index: 500;
	}
	
	#headerWrap{
		position: relative;
		width: 100%;
		height: 90px;
		background: url('img/top_b.jpg');
		
	}
	
	#header h1{
		padding-top: 0px;
		color:#fff;
	}
	
	#header h1 img{
		margin-top: 0px;
		max-height: 65px;
		width: auto !important;
	}

  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 60%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;

  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
		z-index:500;

	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #000;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-bottom: 1px solid #ccc;
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px red;
		border-right: solid 2px red;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.col3 li{
		margin: 20px auto 0 auto;
		display: block;
	}
	section{
		padding-top: 50px;
	}
	section h2{
		margin: 0 auto 20px;
	}
	section h2 span {
		padding: 0 30px;
	}
	#mainage{
	padding-top:150px;
	}
}

